SSiO - Feature #460
Backlog # 275 (In Progress): Keep contact with CAAP

See to that someone starts up SMS reporting from detached life buoys
08/16/2021 01:27 PM - Leif Haggmark

Status: Closed Start date: 08/16/2021
Priority: Normal Due date: 09/07/2021
Assignee: Christer Ahlund % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/07/2021 12:31 PM - Leif Haggmark
- Sprint changed from Sprint 44 to Sprint 45

#2 - 09/28/2021 03:07 PM - Leif Haggmark
- Sprint changed from Sprint 45 to Sprint 46

#3 - 10/20/2021 01:17 PM - Leif Higgmark
- Sprint changed from Sprint 46 to Sprint 47

#4 - 11/08/2021 05:07 PM - Leif Haggmark
- Sprint changed from Sprint 47 to Sprint 48

#5 - 12/06/2021 01:32 PM - Leif Haggmark
- Sprint changed from Sprint 48 to Sprint 49

#6 - 01/11/2022 03:15 PM - Leif Higgmark

- Status changed from New to Closed
